1. mactron, 23.05.2010 #1
    mactron

    mactron Threadstarter Fortgeschrittenes Mitglied

    Habe mir 1.21.xx aufs Desire geflasht und wollte jetzt wieder den neusten o2 Rom 1.21.xx flashen. Bekomme immer Fehler 140. Gibt es dafür eine Lösung?
     
  2. DennisG1, 23.05.2010 #2
    DennisG1

    DennisG1 Android-Experte

    Nein. Zehn zeichen...du kannst nur noch auf die 1.21 ruu